<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 502B.70</title>
</head>

<body>

</body>
<script>
    var [a, b, ...c] = ["alpha", "beta", "gamma", "delta"];
    console.log(a);
    console.log(b);

    console.log(a);
    console.log(c[0]);

    console.log(a);
    console.log(c);

    const {section1, section2} = {
        section1: { alpha: 15, beta: 16 },
        section2: { alpha: -31, beta: 19 }
    };
    let {alpha, beta} = section1;
    console.log(section1);

    var {x,y,z} = {x: 21, y: -34, z: 47 }; 
    console.log(`y: ${y}`)
</script>

</html>